<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.091999053955</MDI>
      <MDI key="STATISTICS_MEAN">26.319267762927</MDI>
      <MDI key="STATISTICS_MINIMUM">4.9660000801086</MDI>
      <MDI key="STATISTICS_STDDEV">4.9865628080878</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
